img{
	max-width:100%;
	height:auto;
}
html {
	position: relative;
	width:100%;
}
body {
	color: #000000;
	width: 100%;
	font-family: "kozuka-gothic-pr6n", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-justify: inter-ideograph;
	font-size: 16px;
	font-feature-settings:'palt';
	width:100%;
	padding:55px 0 0;
}
a{
	color:#1460a6;
}
a:hover{
	transition:0.5s;
}
a:hover img{
	opacity:0.7;
	transition:0.5s;
}
header {
	width: 100%;
	padding:0 2.66%;
	height: 55px;
	box-sizing: border-box;
	position: relative;
	position: fixed;
	-webkit-backdrop-filter: blur(5px) brightness(110%);
	backdrop-filter: blur(5px) brightness(110%);
	background: rgba(255, 255, 255, 0.9);
	z-index: 1000;
	display: flex;
	gap:30px;
	top:0;
	left:0;
	justify-content: space-between;
}

header h1 {
	width:calc(100% - 170px);
	padding: 0 0 0 0;
	height: 100%;
	position: relative;
}
header h1 img{
	display:block;
	max-width:220px;
}

header h1 a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

#hnav {
	padding: 0px 0px 0 0;
}
#hnav{
}
#hnav ul{
	display:flex;
	justify-content:flex-end;
	gap:10px;
	padding:7px 0 0 0;
}
#hnav li{
	width:40px;
	height:40px;
	flex:none;
	box-sizing:border-box;
	text-align:center;
}
#hnav li a{
	display:flex;
	height:100%;
	width:100%;
	text-decoration:none;
	background:#fff;
}
#hnav li a span{
	display:flex;
	width:100%;
	height:100%;
	box-sizing:border-box;
	height:100%;
	align-items:center;
	justify-content:center;
	text-align:center;
}
#hnav li a img{
	height:30px;
	display:block;
	margin:0 auto;
}
#menu {
	position: relative;
	box-sizing: border-box;
	text-align: center;
	z-index: 10001;
	padding: 11px 0 0;
	box-sizing: border-box;
}

.nav-toggle {
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	position: relative;
	color: #3c2b1c;
}

.nav-toggle div {
	position: relative;
	width: 30px;
	height: 30px;
	box-sizing: border-box;
	margin: 0 auto;
}

.nav-toggle span {
	display: block;
	position: absolute;
	margin: 0 auto;
	height: 3px;
	width: 100%;
	background: #1460a6;
	left: 0%;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

.nav-toggle span:nth-child(1) {
	top: 0px;
}

.nav-toggle span:nth-child(2) {
	top: 10px;
/* 	display: none; */
}

.nav-toggle span:nth-child(3) {
	top: 20px;
/* 	display: none; */
}


.open .nav-toggle span:nth-child(1) {
	top: 10px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}


.open .nav-toggle span:nth-child(3) {
	top: 10px;
	display: block !important;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}

.open .nav-toggle span:nth-child(2){
	opacity: 0;
} 

#nav-open {
	padding: 0px 0 0 0;
	font-size: 12px;
}

#nav-close {
	display: none;
	padding: 0px 0 0 0;
	font-size: 12px;
}

.open #nav-close {
	display: block;
	padding: 0px 0 0 0;
}

.open #nav-open {
	display: none;
	padding: 0px 0 0 0;
}
#gnav{
	display:none;
	top:55px;
	left:0;
	position: fixed;
	width: 100%;
	padding: 40px 5% 40px;
	box-sizing: border-box;
	-webkit-backdrop-filter: blur(5px) brightness(110%);
	backdrop-filter: blur(5px) brightness(110%);
	background: rgba(255, 255, 255, 0.95);	
}
.open #gnav {
	display: block;
}
#gnav ul li{
	border-bottom:1px dotted #ccc;
}
#gnav a{
	display: block;
	font-weight:700;
	text-decoration:none;
	padding:0 5% 0 25px;
	color:#000000;
	white-space:nowrap;
	line-height:45px;
	background:url('../../sustech/images/common/arrow_gray.svg') no-repeat left center;
}
#gnav a:hover{
	background:url('../../sustech/images/common/arrow_blue.svg') no-repeat left center;
}
#wrapper{
	padding:0px 0 0;
}
.more a img{
	vertical-align:middle;
	margin-right:10px;
}
main{
	line-height:1.8em;
	position:relative;
	width:100%;
}
footer{
	text-align:center;
	padding:50px 0 0;
}
footer h3 img{
	display:block;
	width:50%;
	margin:0 auto 10px;
}
footer #sustech{
	line-height:2em;
	margin:0 auto 50px;
}
footer #sustech img{
	display:block;
	margin:10px auto;
}
.gotop{
	width:40px;
	height:40px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10000;
}

.gotop a{
	display: flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	border-radius:5px;
	text-decoration:none;
	background:#fff;
	width:100%;
	height:100%;
	border:5px solid #1460a6;
	box-sizing:border-box;
}
.gotop img{
	display:block;
}
.gotop a:hover{
	background:#b2d5f6;
}
#copyright{
	margin:0 auto;
	text-align:center;
	line-height:46px;
	font-size:14px;
}
.pc_only{
	display:none;
}